include ../pandoc-opts.mk

SOURCES		= tutorial.md \
                    intro.md installation.md pseudofs.md cgroups.md cgroups-influx.md \
		    oom.md \
		    privileges.md capabilities.md seccomp.md \
		    ../docker-internals/registry.md \
		    chroot-intro.md chroot.md chroot-ex-escape.md \
		    rendu.md


all: tutorial.pdf

tutorial.pdf: ${SOURCES}
	pandoc ${PANDOCOPTS} -o $@ $+

clean::
	rm tutorial.pdf
